/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

body {
	font-size: 15px;
}

/* Reset */
.fusion-column-wrapper {
	min-height: unset !important;
}

/* Inner page tabs */
.psp_inner_tabs .fusion-content-widget-area .widget {
	margin-bottom: 0;
}
.psp_inner_tabs_menu ul.menu > li {
	display: inline-block;
	border-bottom: none;
	padding: 30px 0;
	position: relative;
	float: left;
}
.psp_inner_tabs_menu ul.menu > li > a {
	font-family: "Open Sans", sans-serif;
	color: #3b4148;
	font-size: 46px;
	letter-spacing: -4px;
	line-height: 1;
	font-weight: 900;
	display: inline-block;
	width: 300px;
	opacity: 0.16;
	padding: 0 20px;
}
	.psp_inner_tabs_menu ul.menu > li > a:before {
		display: none;
	}
	.psp_inner_tabs_menu ul.menu > li > a em {
		font-family: merriweather,Georgia,serif;
		font-style: italic;
		font-size: 26px;
		font-size: 1.2rem;
	}
	.psp_inner_tabs_menu ul.menu > li:hover > a {
		opacity: 0.40;
		color: #3b4148;
	}
.psp_inner_tabs_menu ul.menu > li:first-child {
	width: 37%;
}
	.psp_inner_tabs_menu ul.menu > li:first-child.current-menu-item {
		background: #ffc547;
	}
.psp_inner_tabs_menu ul.menu > li:last-child {
	background: #f2f2f2;
	width: 63%;
	border-radius: 50px 0 0 0;
}
	.psp_inner_tabs_menu ul.menu > li:last-child:after {
		content: "";
		width: 100%;
		position: absolute;
		right: -100%;
		background: #f2f2f2;
		height: 100%;
		top: 0;
	}

.psp_inner_tabs_menu ul.sub-menu {
	display: none;
}

.psp_inner_tabs_sub {
	min-height: 40px;
	position: relative;
}
	.psp_inner_tabs_sub:before {
		content: "";
		position: absolute;
		left: -100%;
		width: 100%;
		height: 100%;
		background: #f2f2f2;
	}
	.psp_inner_tabs_sub:after {
		content: "";
		position: absolute;
		right: -100%;
		width: 100%;
		height: 100%;
		background: #f2f2f2;
	}
.psp_inner_tabs_sub ul.menu > li {
	display: none;
}
	.psp_inner_tabs_sub ul.menu > li {
		border: none;
	}
	.psp_inner_tabs_sub ul.menu > li > a {
		display: none;
	}
/* Home boxes */
.psp_home_boxes h2.content-box-heading {
	font-size: 36px !important;
	line-height: 1.2 !important;
	font-family: "Open Sans", sans-serif !important;
	letter-spacing: -3px !important;
}
	.psp_home_boxes h2.content-box-heading em {
		font-family: "Work Sans", serif !important;
	}

.fusion-content-boxes.psp_home_boxes .content-wrapper-boxed {
	padding: 50px 25px;
}

.fusion-content-boxes.psp_home_boxes .content-container {
	font-size: 14px !important;
	font-weight: bold;
	font-family: "Open Sans", sans-serif !important;
}

.psp_home_boxes .fusion-read-more {
	display: none;
}

/* Home Featured */
.fusion-column-inner-bg-wrapper.psp_home_featured .fusion-column-wrapper {
	background: rgba(0,0,0,0.25);
	display: flex;
	align-items: flex-end;
	min-height: 210px !important;
}
.psp_home_featured .fusion-text {
	color: #fff;
	font-size: 24px;
	font-weight: 900;
}
	.psp_home_featured .fusion-text p:last-child {
		margin-bottom: 0;
	}

/* Blog */
.psp_blog .blog-shortcode-post-title.entry-title {
	font-size: 24px !important;
	line-height: 1.4 !important;
}

/* Subpage nav */
.psp_subpages_nav {

}
	.psp_subpages_nav__logo {
		text-align: center;
	}
		.psp_subpages_nav__logo svg {
			width: 40px;
		}
	.psp_subpages_nav__title {
		display: block;
		font-size: 13px;
		letter-spacing: 1px;
		color: #42a6b4;
		text-transform: uppercase;
	}
	.psp_subpages_nav ul.menu {
		list-style-type: none;
		padding: 0;
		text-align: center;
	}
		.psp_subpages_nav ul.menu li {
			display: inline-block;
			vertical-align: top;
			margin: 0 .25rem;
		}
			.psp_subpages_nav ul.menu li a {
				text-transform: uppercase;
				letter-spacing: 1px;
				font-size: 13px;
				line-height: .56rem;
				padding-bottom: 5px;
				border-bottom: 1px solid rgba(235,96,70,.5);
				margin-bottom: 8px;
				display: inline-block;
				color: #9ea1a2;
			}
				.psp_subpages_nav ul.menu li a:hover,
				.psp_subpages_nav ul.menu li.current-menu-item > a {
					border-bottom: 1px solid #eb6046;
					color: #3b4148;
				}


/*
 * 
 * WPPS TICKET 
 * 
 */ 

body a {
	color: #eb6046 !important;
}